Subject: Re: [lojban] ZI'O in English

From: Invent Yourself <[email-masked]>
Date: Wed, 16 Aug 2000 12:18:06 -0400 (EDT)

On Wed, 16 Aug 2000 [email-masked] wrote:

> xorxes has done a nice trat without using maikl's zi'o joke. I hope the joke 
> has run its course and we can get around to thinking about whether, when 
> baselining is over, we ought to rethink zi'o or whether, before baselining 
> passes, we ought to reinterpret what is said about zi'o in The Book. 

Could you refresh us what the actual controversy is? I'm not sure why an
exceptional brivla case here or there is cause for alarm.